Subject: New Reply Received - Wrong order delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 04 May 2020 11:49:47 +0000

Hi Seeta Kunwar,  The customer has responded to the ticket.  Wrong order delivered  Ticket comment <div dir="auto">Reminder!!!!</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 26 Apr 2020, 23:34 Sadaf Anver Jaffrey, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hello,<div dir="auto"><br></div>
<div dir="auto">This is in response to the complaint I made on call today against my order number. 9778592398.</div>
<div dir="auto"><br></div>
<div dir="auto">I ordered items from Splash, Shoemart, ashoe Express and Baby shop. I received zero correct items from Baby shop. All my 8 items are NOT sent and instead the 7 items in the pictures attached were sent today.</div>
<div dir="auto"><br></div>
<div dir="auto">Please take a note of this and deliver my correct items as soon as possible!!!</div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/809658